@media only screen and (max-width:1319px){
	#wrapper .row {    margin: 0 auto;    padding: 0 10px;    width: 98%;max-width:1004px;}
	.design-1024{display:block;}
	.dhide-1024{display:none;}
	/*.ad_list li:last-child{display:none;}*/
	.ad_list {float: right;width:66%;display: inline-block;text-align: center;}
	.ad_list ul li {float: none;display: inline-block;vertical-align: top;}
	.menu_container ul li{padding: 4px 1.6% 1px;}
	.menu_container ul li a{font-size: 13px;}
	.menu_container ul.menu_bottom li{padding: 4px .5% 1px;}
	.footer_block{width:50%;margin-bottom: 10px;}
	.footer_legal,.footer_desc,.footer_partner{width:50%;}
	.footer_legal, .footer_desc {width: 100%;}
	.footer_block.site_index ul li {width: 49%;float: left;}
	#tab_tab_content li a{padding: 15px 15px;}
	#read_comment_comp li a{padding: 15px 10px;}
	.tab_block{width: 99.5%;}
	.tab_block ul li{width: 78%;}
	#carousel .flex-viewport{width: 88%;}
	.video_gallery,.videolist_gallery{width: 87.5%;float: right;}
	.login_filed input{width: 68%;}
	.container_right{width: 32.5%;}
	.footer_right{margin-top: 170px;}
	.latest_image{width: 43.2%;padding: 15px 0% 15px 2%;}
	.latest_content{width: 47.6%;min-height: 164px;}
	.logo {width:34%;}
	.logo img{height: 72px;}
     /*search-page*/
	ul.full-collect li{padding-right:4%;}
	.search_page .search_block input[type="text"]{width:84%;}
	/*gallery-page*/
	.slide-play {margin-bottom: 30px;}
	.video_player #video_player_videoDetails{width:100% !important;}
	.ad_list ul li{padding:0px;}
}